body {
	margin: 0;
	padding: 0;
	background-color: #fff6e0;
	font-family: Tahoma, sans-serif !important; 
	font-size: 13px;
	color: #4f4f4f;
}



/*common*/



 a {
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a:hover {
   text-decoration: none;
 }


 
img, div {
	border: 0px;
	margin: 0px;
	padding: 0px;
}


img.contentimg {
	margin: 0px 20px 5px 0px;
}



p {
	margin: 0px 0px 20px;
   padding: 0px;
   font-size: 12px;
	line-height: 18px;
	color: #4f4f4f;
}

h1 {
  padding: 0px 0px 20px 0px;
  margin: 0;
  font-size: 22px;
  color: #861a3a;
  font-weight: normal;
}

h2 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size:18px;
  line-height: 20px;
    color: #a99057;
  font-weight: normal;
}


h3 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size: 18px;
    color: #a99057;
}

h4 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size: 16px;
    color: #a99057;
}

ul,li {
		line-height: 18px;
}

ul {
	margin-top: 0;
	margin-bottom: 20px;
}

li {
	margin-bottom: 5px;
	padding-left: 10px;
}

div.clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
		height: 0;
}

form {
 padding: 0px;
 margin: 0px;
}



/*top-containter*/

div.main-holder {
   width: 960px;
   position: relative;
   margin: 0 auto;
   background-color: #ffffff; 
   box-shadow: 0px 0px 5px #bdb6a5;
   -webkit-box-shadow: 0px 0px 5px #bdb6a5;
   -moz-box-shadow: 0px 0px 5px #bdb6a5;
   behavior: url(../css/PIE.htc);
}

div.top-line {
   line-height: 21px;
   height: 21px;
   padding: 0 10px 0 0;
   text-align: right;
   background-color: #6b0926;
   border-bottom: 1px solid #a63b5b;
   font-size: 11px;
   color: #fff6df;
}

.top-line a {
	font-size: 11px;
	color: #ffffff;
	margin: 0 0 0 10px;
   text-decoration: underline;  
 }
 
.top-line a:hover {
   text-decoration: none;
 }


a.logo-section {
   display: block;
   background-repeat: no-repeat;
	height: 117px;
   background-color: #861a3a; 
   position: relative;
   z-index: 100;
   
 }
 
a.logo-section:hover {
   text-decoration: none;
 }

div.search-holder {
   position: absolute;
   background-image: url(../images/search_bcg.gif);
   background-repeat: no-repeat;
   width: 120px;
   height: 20px;
   z-index: 101;
   /*margin: -40px 0 0 828px;*/
   top:105px;
   left: 828px;
   *margin: 0px;
   *left:828px;
   *top:85px;
}

input.search {
   background: transparent;
   border: none;
	width: 92px;
	line-height: 20px;
	height: 20px;
	font-family: Tahoma, sans-serif !important; 
	font-size: 12px;
	color: #646464;
	float: left;
}


input.btn {
   background: transparent;
   border: none;
	width: 20px;
	height: 18px;
   cursor: pointer;
  	float: left;
}



div.menu-line {
	width: 958px;
	margin: 1px auto 1px auto;
	height: 44px;
	display: table;
	background-image: url(../images/stick.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 2px;
}

ul.menu {
  margin: 0;
  padding:0; 
  width:960px;
  *width:1010px;
  display: table-row;
  line-height: normal;
}

.menu li {
  background-image: url(../images/stick.gif);
  background-repeat: no-repeat;
  background-position: top right;
  padding: 0 2px 0 0;
  height: 44px;
  display: table-cell;
  //float:left;width:expression(Math.round(100/this.parentNode.getElementsByTagName('li').length)-0.6+'%');
}

.menu a{
   height: 32px;
	display: block;
	color: #861a3a;
   text-transform: uppercase;
	width: auto;
	*width: auto;
	text-decoration: none;
	text-align: center;
	padding: 12px 3px 0px 3px;
	*padding: 12px 3px 0px 3px;
	font-size: 12px;
	background: #fefaf6;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fefaf6), to(#f9ecc8));
   background: -webkit-linear-gradient(#fefaf6, #f9ecc8);
   background: -moz-linear-gradient(#fefaf6, #f9ecc8);
   background: -ms-linear-gradient(#fefaf6, #f9ecc8);
   background: -o-linear-gradient(#fefaf6, #f9ecc8);
   background: linear-gradient(#fefaf6, #f9ecc8);
   -pie-background: linear-gradient(#fefaf6, #f9ecc8);
   abehavior: url(../css/PIE.htc);	
}

.menu a:hover {
   text-decoration: none;
	color: #fff1c9;
	background: #931f41;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#931f41), to(#770e2d));
   background: -webkit-linear-gradient(#931f41, #770e2d);
   background: -moz-linear-gradient(#931f41, #770e2d);
   background: -ms-linear-gradient(#931f41, #770e2d);
   background: -o-linear-gradient(#931f41, #770e2d);
   background: linear-gradient(#931f41, #770e2d);
   -pie-background: linear-gradient(#931f41, #770e2d);
   abehavior: url(../css/PIE.htc);	
 }
  
.menu a.active:link, .menu a.active:visited {
   text-decoration: none;
	color: #ffffff;
	background: #931f41;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#931f41), to(#770e2d));
   background: -webkit-linear-gradient(#931f41, #770e2d);
   background: -moz-linear-gradient(#931f41, #770e2d);
   background: -ms-linear-gradient(#931f41, #770e2d);
   background: -o-linear-gradient(#931f41, #770e2d);
   background: linear-gradient(#931f41, #770e2d);
   -pie-background: linear-gradient(#931f41, #770e2d);
   abehavior: url(../css/PIE.htc);		
}

.menu a.two-lines {
	*padding: 7px 0px 0px 0px;
   *height: 37px;
} 


.menu .submenu {
	background: #891b3c !important;
	position: absolute;
	padding: 5px 15px;
	width: auto;
   z-index: 100; 
	display: none;  
}

.menu .submenu a {
	font-size: 14px;
	background: url(../images/sub_menu_arrow.gif) no-repeat left !important;
	display: block;
	padding: 10px 10px 10px 20px;
	color: #fff;
   text-decoration: none;
	height: 14px;
	text-transform: none;
	text-align: left;
}
 
.menu .submenu a:hover {
   text-decoration: underline;  
}

div.pic-holder {
  padding: 0 0 0 1px;
  position: relative;
  margin: 0 0 20px 0;
}

div.main-link-holder {
   position: absolute;
   margin: 233px 0 0 0;
	background-color: #922948;
   opacity: 0.9;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: alpha(opacity=90);
   width: 644px;
   padding: 20px;
	z-index: 100;
}

.main-link-holder a {
	font-size: 13px;
	color: #ffffff;
   text-decoration: underline;  
 }
 
.main-link-holder a:hover {
   text-decoration: none;
 }


a.side-link {
   cursor: pointer;
   display: block;
   padding: 12px 5px 16px 10px;
   left: 620px;
   width: 340px;
   height: 15px;
   position: absolute;
   z-index: 200;
	font-size: 14px;
	color: #861a3a;
   text-decoration: underline; 
   border-bottom: 1px solid #ffe8ed;
   background: #fff7f7;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff7f7), to(#fff4f4));
   background: -webkit-linear-gradient(#fff7f7, #fff4f4);
   background: -moz-linear-gradient(#fff7f7, #fff4f4);
   background: -ms-linear-gradient(#fff7f7, #fff4f4);
   background: -o-linear-gradient(#fff7f7, #fff4f4);
   background: linear-gradient(#fff7f7, #fff4f4);
   -pie-background: linear-gradient(#fff7f7, #fff4f4);
   behavior: url(../css/PIE.htc);	 
 }
 
a.side-link:hover {
background: #fffaef;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaef), to(#fff6df));
   background: -webkit-linear-gradient(#fffaef, #fff6df);
   background: -moz-linear-gradient(#fffaef, #fff6df);
   background: -ms-linear-gradient(#fffaef, #fff6df);
   background: -o-linear-gradient(#fffaef, #fff6df);
   background: linear-gradient(#fffaef, #fff6df);
   -pie-background: linear-gradient(#fffaef, #fff6df);
   behavior: url(PIE.htc);	 
   text-decoration: none;
 }
 
a.side-t1 {	top: 0px;}
a.side-t2 {	top: 44px;}
a.side-t3 {	top: 88px;}
a.side-t4 {	top: 132px;}
a.side-t5 {	top: 176px; border-bottom: 1px solid #ffe8ed;}



a.sl-active {
   z-index: 9999;
   display: block;
   padding: 12px 5px 16px 10px;
   left: 620px;
   width: 340px;
   height: 15px;
   position: absolute;
	font-size: 14px;
	color: #ffffff;
   text-decoration: underline; 
background: #861a3a;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#861a3a), to(#861a3a));
   background: -webkit-linear-gradient(#861a3a, #861a3a);
   background: -moz-linear-gradient(#861a3a, #861a3a);
   background: -ms-linear-gradient(#861a3a, #861a3a);
   background: -o-linear-gradient(#861a3a, #861a3a);
   background: linear-gradient(#861a3a, #861a3a);
   -pie-background: linear-gradient(#861a3a, #861a3a);
   behavior: url(PIE.htc);	 
 }
 
a.sl-active:hover {
background: #861a3a;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#861a3a), to(#861a3a));
   background: -webkit-linear-gradient(#861a3a, #861a3a);
   background: -moz-linear-gradient(#861a3a, #861a3a);
   background: -ms-linear-gradient(#861a3a, #861a3a);
   background: -o-linear-gradient(#861a3a, #861a3a);
   background: linear-gradient(#861a3a, #861a3a);
   -pie-background: linear-gradient(#861a3a, #861a3a);
   behavior: url(../css/PIE.htc);	 
   text-decoration: none;
 }
 
 
div.column-left {
   padding: 0 15px 0 25px;
	width: 635px;
   float: left;
} 


div.column-right {
   padding: 0px 10px 10px 10px;
	width: 255px;
   float: left;
} 


div.news-block {
  position: relative;
  background-color: white;
  margin: 0 0 20px 0;
  padding: 25px;
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}


img.newspic {
 border: 1px solid #efefef;
 margin: 0 26px 35px 0;
}

div.date {
   width: 77px;
   line-height: 20px;
   text-align: center;
   background-color: #efdcb1;
   color: #a19270;    
	font-size: 11px;
	float: left;
	margin: 0 0 12px 0; 
}

 a.news-head {
   display: block;
   margin: 0 0 10px 0;
	font-size: 13px;
	font-weight: bold;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a.news-head:hover {
   text-decoration: none;
 }
 
 
  a.all-events {
   text-align: right;
   display: block;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a.all-events:hover {
   text-decoration: none;
 }

div.calendar-block {
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
} 

/**/
 
div.calendar-holder {
   margin: 0px 0px 20px 0;
   padding: 13px;
   width: 226px;
   height: 240px;
   background-color: white;
   *border: 1px solid #ededed;   
   border: 1px solid #ededed \0/;   
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}


 a.arrow-month-left {
   background-image: url(../images/m_ar_left.gif);
   background-repeat: no-repeat;
   background-position: top;
   display: block;
   width: 9px;
   height: 16px;
	font-size: 12px;
	color: #000000;
	float: left;
   text-decoration: none;  
 }
 
 a.arrow-month-left:hover {
   text-decoration: none;
   background-position: bottom;
 }
 
  a.arrow-month-right {
   background-image: url(../images/m_ar_right.gif);
   background-repeat: no-repeat;
   background-position: top;
   display: block;
   width: 9px;
   height: 16px;
	font-size: 12px;
	color: #000000;
	float: right;
   text-decoration: none;  
 }
 
 a.arrow-month-right:hover {
   text-decoration: none;
   background-position: bottom;
 }

div.month {
   margin: 0 auto;
   text-align: center;
   font-size: 16px;
   margin-bottom: 10px;
   color: #861a3a;
}

/*calendar*/
table.calendar {
	margin-bottom: 10px;
} 
 
table.calendar td {
  width: 27px;
  line-height: 27px;
  text-align: center;
  font-size: 12px;
  background-color: #fff9ec;
}

.calendar th {
  width: 27px;
  line-height: 27px;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  color: #5e5e5e;
}

.calendar td.active-day {
  width: 27px;
  line-height: 27px;
  text-align: center;
  font-size: 12px;
  color: white;
  background-color: #901c3e;
}

.active-day a {
	font-size: 13px;
	color: #ffffff;
   text-decoration: underline;  
 }
 
.active-day a:hover {
   text-decoration: none;
 }

 
/**/

 
div.login-holder {
   background-color: #fff6e0;
	width: 212px;
   text-align: center;
   margin: 0 auto 20px;
   padding: 22px;
   *border: 1px solid #ededed;   
   border: 1px solid #ededed \0/;   
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}


input.login {
   color: #4f4f4f;
   padding: 0 0 0 33px;
	width: 165px;
	background: transparent;
	border: none;
	line-height: 29px;
	height: 31px;
	background-image: url(../images/login_bcg.gif);
	margin: 0 0 15px 0;
}

input.pass {
   color: #4f4f4f;
   padding: 0 0 0 33px;
	width: 165px;
	background: transparent;
	border: none;
	line-height: 29px;
	height: 31px;
	background-image: url(../images/pass_bcg.gif);
	margin: 0 0 15px 0;
	
}


div.btn-holder {
  width: 96px;
  float: left;
  border-right: 1px solid #f0e3c4;
}

div.registration-holder {
	width: 96px;
	float: left;
	text-align: right;
	line-height: 26px;
}

input.login-btn {
   cursor: pointer;
   height: 26px;
   background: none;
   border: none;
   color: white;
	background-image: url(../images/btn_bcg.gif);
	width: 68px;
}


div.palata-holder {
   background-color: #ffffff;
   margin: 0px 0px 20px 0;
   padding: 22px;
   *border: 1px solid #ededed;   
   border: 1px solid #ededed \0/;   
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}

 a.palata-link {
   background-image: url(../images/flag_ua.gif);
   background-repeat: no-repeat;
   background-position: left;
   display: block;
   padding: 0 0 0 30px;
   margin: 0 0 20px 0;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a.palata-link:hover {
   text-decoration: none;
 }
 
 
 
div.ad-holder {
   background-color: #ffffff;
   margin: 0px 0px 20px 0;
   text-align: center;
   padding: 42px ;
   *border: 1px solid #ededed;   
   border: 1px solid #ededed \0/;   
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}

.ad-holder img {
	margin: 0 0 20px 0;
}

div.flag-holder {
  width: 172px;
  height: 114px;
  margin: 0 34px 15px 0;
  text-align: center;
  float: left;
}

.flag-holder img  {
	margin: 0 0 10px 0;
}

.flag-holder a {
	display: block;
}

div.mh-last {
	margin: 0px;
}


div.serv-block {
  position: relative;
  background-color: white;
  margin: 0 0 20px 0;
  padding: 35px 45px 0px 45px;
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}


a.serv-ar-left {
   left: 0px;
   top: 75px;
   display: block;
   position: absolute;
   width: 23px;
   height: 63px;
   background-image: url(../images/serv_ar_left.gif);
   background-repeat: no-repeat;
   background-position: center;
   background-color: #fff6e0;
	font-size: 13px;
	color: #861a3a;
   text-decoration: none;  
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;   
 }
 
 a.serv-ar-left:hover {
   text-decoration: none;
      opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
 }

a.serv-ar-right {
   right: 0px;
   top: 75px;
   display: block;
   position: absolute;
   width: 23px;
   height: 63px;
   background-image: url(../images/serv_ar_right.gif);
   background-repeat: no-repeat;
   background-position: center;
   background-color: #fff6e0;
	font-size: 13px;
	color: #861a3a;
   text-decoration: none;  
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;   
 }
 
 a.serv-ar-right :hover {
   text-decoration: none;
      opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
 }


div.serv-list-bot {
	background-color: #ffedf2;
	text-align: center;
	border-top: 1px solid #f2c8d4;
	padding: 25px 0 0 35px;
} 

div.serv-column {
	float: left;
	width: 280px;
	margin: 0 0 20px 0;
	text-align: left;
}

div.cc {
	margin: 0 25px 0 25px;
}
 
.serv-list-bot h2 {
  padding: 0px 0px 20px 0px;
  margin: 0px;
  font-size:18px;
  line-height: 22px;
  color: #841636;
  font-weight: normal;
}

.serv-column a {
   display: block;
   background-image: url(../images/bullet_serv.gif);
   background-repeat: no-repeat;
   background-position: left;
   padding: 0 0 0 20px;
   margin: 0 0 10px 0; 
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
.serv-column a:hover {
   text-decoration: none;
 }

 
 /*podval*/
 
div.podval {
   background-color: #6b0926;
   border-bottom: 18px solid #861a3a;
   padding: 41px 0 0 41px;
}

.podval div.p-column {
   float: left;
   *margin: 0 20px 0px 0;
   color: white;
}

div.sc-col {	width: 200px;   margin: 0 20px 30px 0;}
div.tel-col {	width: 150px;   margin: 0 44px 30px 0;}
div.cop-col {	width: 250px;   margin: 0 20px 30px 0;}


.p-column  a {
	font-size: 13px;
	color: #fff6e0;
   text-decoration: underline;  
 }
 
.p-column  a:hover {
   text-decoration: none;
 }



 a.sc {
   display: block;
   width: 33px;
   height: 33px;
   float: left;
   margin: 0 10px 0 0;
	font-size: 13px;
	color: #861a3a;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   transition: all 0.3s ease;   
   text-decoration: underline;  
 }
 
 a.sc:hover {
   opacity: 0.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   text-decoration: none;
 }

a.fb { background-image: url(../images/sc_fb.gif);} 
a.tw { background-image: url(../images/sc_tw.gif);} 
a.vk { background-image: url(../images/sc_vk.gif);} 
a.od { background-image: url(../images/sc_od.gif);} 

div.navline {
	background-color: #fdf3f6;
	padding: 0 0 0 20px;
	font-size: 11px;
	line-height: 25px;
   margin: 0px 0 10px 0;
}

.navline a {
	font-size: 11px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
.navline a:hover {
   text-decoration: none;
 }
 
 div.pages {
 	padding: 15px 0 0 0;
 	border-top: 1px solid #efe8ea;
 }

.pages a {
	font-size: 13px;
	color: #861a3a;
	margin: 0 1px 0 0;
   text-decoration: underline;  
   padding: 5px 5px 5px 5px;
 }
 
.pages a:hover {
   background-color: #861a3a;
   color: white;
   text-decoration: none;
 }

#active-page {
	margin: 0 1px 0 0;
   padding: 5px 5px 5px 5px;	
   background-color: #861a3a;
   color: white;
	text-decoration: none;
}

div.big-search-holder {
   background-image: url(../images/search_bcg_big.gif);
   background-repeat: no-repeat;
	width: 247px;
	float: left;
	margin: 0 20px 20px 0;
}


div.group-holder {
	width: 247px;
	float: left;
	margin: 0 20px 20px 0;
}

input.mem-search {
   background: transparent;
	padding-left: 5px; 
   border: none;
   width: 210px;
   float: left;
   *width: 210px;
   height: 29px;
   *line-height: 29px;
   font-family: Tahoma;
   font-size: 13px;
   color: #4f4f4f;
}

input.btn-bs {
   background: transparent;
   border: none;
   width: 30px;
   height: 29px;
   cursor: pointer;
}

select.mem-select {
	width: 317px;
   padding: 5px 5px 5px 0;
   border: 1px solid #ede8dc;
}


 a.mem-head {
   display: block;
   margin: 0 0 3px 0;
	font-size: 12spx;
	color: #861a3a;
   font-weight: bold;
   text-decoration: underline;  
 }
 
 a.mem-head:hover {
   text-decoration: none;
 }

div.adress {
	margin: 0 0 5px 0;
} 
 

div.prod-mem {
	color: #6f3c4b;
	margin: 0 0 3px 0;
	font-style: italic;
} 
 
div.tel-mem {
	background-image: url(../images/i_telephone.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 20px;
	margin: 0 0 5px 162px;
	font-size: 12px;
} 


 a.mail-mem {
   display: block;
   background-image: url(../images/i_letter.gif);
   background-repeat: no-repeat;
   background-position: left;
   padding: 0 0 0 20px;
  	margin: 0 0 5px 162px;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a.mail-mem:hover {
   text-decoration: none;
 }

 a.site-mem {
   display: block;
   background-image: url(../images/i_site.gif);
   background-repeat: no-repeat;
   background-position: left;
   padding: 0 0 0 20px;
  	margin: 0 0 5px 162px;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a.site-mem:hover {
   text-decoration: none;
 }

 
div.serv-m-holder {
   margin: 0px 0px 20px 0;
   padding: 0px;
   width: 100%;
   background-color: white;
   *border: 1px solid #ededed;   
   border: 1px solid #ededed \0/;   
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}
 
.serv-m-holder a {
   background-image: url(../images/arrow_serv1.png);
   background-repeat: no-repeat;
   background-position: 15px 17px;
   display: block;
	font-size: 13px;
	font-weight: bold;
	color: #861a3a;
	padding: 10px 0 10px 32px;
	border-bottom: 1px solid #faeff3;
   text-decoration: underline;
   position: relative;   
 }
 
.serv-m-holder a:hover {
   background-position: 15px -22px;
   text-decoration: none;
   color: #fff6e0;
   *color: #861a3a;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#931f41), to(#770e2d));
   background: -webkit-linear-gradient(#931f41, #770e2d);
   background: -moz-linear-gradient(#931f41, #770e2d);
   background: -ms-linear-gradient(#931f41, #770e2d);
   background: -o-linear-gradient(#931f41, #770e2d);
   background: linear-gradient(#931f41, #770e2d);
   -pie-background: linear-gradient(#931f41, #770e2d);
   behavior: url(../css/PIE.htc);	
   
 }

 .serv-m-holder a.active {
   background-image: url(../images/arrow_serv1.png);
   background-repeat: no-repeat;
   background-position: 15px 17px;
   display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0 10px 32px;
	border-bottom: 1px solid #faeff3;
   text-decoration: underline;
   position: relative;   
   color: #fff6e0;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#931f41), to(#770e2d));
   background: -webkit-linear-gradient(#931f41, #770e2d);
   background: -moz-linear-gradient(#931f41, #770e2d);
   background: -ms-linear-gradient(#931f41, #770e2d);
   background: -o-linear-gradient(#931f41, #770e2d);
   background: linear-gradient(#931f41, #770e2d);
   -pie-background: linear-gradient(#931f41, #770e2d);
   behavior: url(../css/PIE.htc);	
 }
 
.serv-m-holder a.active:hover {
   background-position: 15px -22px;
   text-decoration: none;

 }
 
 

 a.serv-inner-link {
    display: block;
   padding: 12px 0 12px 20px;
   margin: 0 0 1px 0;
   font-weight: bold;
   border-left: 1px solid #eee1bd;
   border-right: 1px solid #eee1bd;
   border-bottom: 1px solid #e6d3a4;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline; 
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaed), to(#f9ecc8));
   background: -webkit-linear-gradient(#fffaed, #f9ecc8);
   background: -moz-linear-gradient(#fffaed, #f9ecc8);
   background: -ms-linear-gradient(#fffaed, #f9ecc8);
   background: -o-linear-gradient(#fffaed, #f9ecc8);
   background: linear-gradient(#fffaed, #f9ecc8);
   -pie-background: linear-gradient(#fffaed, #f9ecc8);
   behavior: url(../css/PIE.htc);	 
 }
 
 a.serv-inner-link:hover {
   text-decoration: none;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaed), to(#fffaee));
   background: -webkit-linear-gradient(#fffaed, #fffaee);
   background: -moz-linear-gradient(#fffaed, #fffaee);
   background: -ms-linear-gradient(#fffaed, #fffaee);
   background: -o-linear-gradient(#fffaed, #fffaee);
   background: linear-gradient(#fffaed, #fffaee);
   -pie-background: linear-gradient(#fffaed, #fffaee);
   behavior: url(../css/PIE.htc);	 
 }

 
 
  a.serv-inner-link-active {
    display: block;
   padding: 12px 0 12px 20px;
   margin: 0 0 1px 0;
   font-weight: bold;
   border-left: 1px solid #eee1bd;
   border-right: 1px solid #eee1bd;
   border-bottom: 1px solid #e6d3a4;
	font-size: 13px;
	color: #861a3a;
   text-decoration: none;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaed), to(#fffaee));
   background: -webkit-linear-gradient(#fffaed, #fffaee);
   background: -moz-linear-gradient(#fffaed, #fffaee);
   background: -ms-linear-gradient(#fffaed, #fffaee);
   background: -o-linear-gradient(#fffaed, #fffaee);
   background: linear-gradient(#fffaed, #fffaee);
   -pie-background: linear-gradient(#fffaed, #fffaee);
   behavior: url(../css/PIE.htc);	 
 }
 
 a.serv-inner-link-active:hover {
   text-decoration: underline; 

 }

 
 a.serv-inner-link-sub {
   display: block;
   padding: 0 0 0 20px;
   margin: 10px 0 10px 40px;
   background-image: url(../images/bullet-sub.gif);
   background-repeat: no-repeat;
   background-position: left;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
 a:hover {
   text-decoration: none;
 }
 
 
div.alt-pic-holder {
  padding: 40px;
  position: relative;
  margin: 0 0 20px 0;
}
 
div.serv-block-alt {
  width: 70%;
  position: relative;
  background-color: white;
  margin: 0 auto;
  padding: 35px 45px 0px 45px;
  box-shadow: 0px 0px 2px #b7b7b7;
  -webkit-box-shadow: 0px 0px 2px #b7b7b7;
  -moz-box-shadow: 0px 0px 2px #b7b7b7;
  behavior: url(../css/PIE.htc);
}


div.date-inner {
   width: 77px;
   line-height: 20px;
   text-align: center;
   background-color: #efdcb1;
   color: #a19270;    
	font-size: 11px;
	margin: -10px 0 20px 0; 
}


img.text-img {
   box-shadow: 0px 0px 5px #bdb6a5;
  -webkit-box-shadow: 0px 0px 5px #bdb6a5;
  -moz-box-shadow: 0px 0px 5px #bdb6a5;
  behavior: url(../css/PIE.htc);
}

div.divider {
	margin: 30px 0 30px 0;
	border-top: 1px solid #ffe7ee;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}


  /*contact form*/
form.faq {
	padding: 0px 0px 0px 0px;
	margin: 0px auto 30px auto;
	width: 600px;
}
.faq div.lineholder {
	margin-bottom: 20px;
	width: 650px;
}

.faq input.texfield {
	width: 365px;
	border: 1px solid #f2ead5;
	font-family: Tahoma, sans-serif; 
	font-size: 13px;
	color: #64686c;
	height: 25px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 6px;
}

.faq input.qntin {
	width: 40px;
	border: 1px solid #f2ead5;
	font-family: Tahoma, sans-serif; 
	font-size: 13px;
	color: #64686c;
	height: 25px;
	*height: 18px;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 6px;
}


.faq div.name {
   float: left;
	height: 22px;
	padding: 4px 10px 0px 10px;
	text-align: right;
	width: 150px;
}

#textfield-bcg {
   background-position: 170px 0px;
	background-repeat: no-repeat; 
}

.faq textarea {
	width: 370px;
	border: 1px solid #f2ead5;
	font-family: Tahoma, sans-serif; 
	font-size: 13px;
	color: #64686c;
	height: 106px;
	padding-left: 5px;
	padding-right: 0px;
}



#textarea-bcg {
   background-position: 170px 0px;
	background-repeat: no-repeat; 
	height: 80px;
}

.faq input.digits {
	width: 40px;
	font-family: Tahoma, sans-serif; 
	font-size: 13px;
	color: #64686c;
	border: none;
	height: 20px;
	width: 66px;
	padding-top: 3px;
	border: 1px solid #f2ead5;
}

#digits-line {
	background-image: url(../images/digits_bcg.gif);
   background-position: 230px 0px;
	background-repeat: no-repeat; 

}

.faq img.digitsimg {
   float: left;
	width: 50px;
	height: 20px;
	border: 1px #cedde9 solid;
	padding: 1px; 
	margin: 0px 10px 0px 0px;	
}

.faq div.okbutton {
	float:left;
}

.faq .ok {
	border: 0px;
	display:block;
	text-align:center;
	text-decoration:none;
	line-height:35px;
	font-size: 14px;
	COLOR: White; 	
	width: 150px;
	height: 35px; 
	padding: 0px;
	margin-right: 5px;
	   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#931f41), to(#770e2d));
   background: -webkit-linear-gradient(#931f41, #770e2d);
   background: -moz-linear-gradient(#931f41, #770e2d);
   background: -ms-linear-gradient(#931f41, #770e2d);
   background: -o-linear-gradient(#931f41, #770e2d);
   background: linear-gradient(#931f41, #770e2d);
   -pie-background: linear-gradient(#931f41, #770e2d);
   behavior: url(../css/PIE.htc);	
   }

.faq div.qnt {
	float: left;
	line-height: 22px;
   padding-left: 10px;
	padding-right: 10px;
}

.faq select {
	width: 377px;
	border: 1px solid #f2ead5;
	height: 28px;
}


.faq div.addhold {
	margin-left: 170px;
	margin-top: -7px;
	margin-bottom: 10px;
	
}

span.star {
	color: red;
}

#gallery{
	/* The width of the gallery */
	width:958px;
	overflow:hidden;
	z-index: 1;
}

img.pic-big {
	margin: 0 1px 0 0px;
}

#slides{
	/* This is the slide area */
	/*height:400px;*/
	   margin-top: -20px;
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:466px;
	overflow:hidden;
	z-index: 2;
}

.slide{
	float:left;
}

li.menuItem {
 
list-style-type:none;	
}
.menuItem a{
	text-decoration: none;
}

div.sub-industry {
   margin-bottom: 25px;
}


.sub-industry  a {
   background-image: url(../images/bullet-sub.gif);
   background-repeat: no-repeat;
   background-position: left;
   padding: 0 0 0 20px;
   display: block;
   margin: 0 0 5px 0;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;  
 }
 
.sub-industry  a:hover {
   text-decoration: none;
 }
 

.sub-industry a.sb-active {
   background-image: url(../images/bullet-sub.gif);
   background-repeat: no-repeat;
   background-position: left;
   display: block;
   font-weight: bold;
   margin: 0 0 5px 0;
	font-size: 13px;
   color: #a99057;
   text-decoration: none;  
 }
 
.sub-industry  a.sb-active:hover {
   text-decoration: none;
   color: #861a3a;
 }
 
 
 /*content-table*/

table.content-table {
	margin-bottom: 20px;
}

.content-table th {
   background-color: #861a3a;
   font-size: 13px;
   color: #ffffff;
   height: 49px;
   vertical-align: middle;
   font-weight: normal;
}

.content-table td {
   background-color: #fffaee;
	padding: 10px;
	font-size: 13px;
	color: #515151;
}



/*accordion*/

div.accordionButton {
   display: block;
   cursor: pointer;
   padding: 12px 0 12px 20px;
   margin: 0 0 0px 0;
   font-weight: bold;
   border-left: 1px solid #eee1bd;
   border-right: 1px solid #eee1bd;
   border-bottom: 1px solid #e6d3a4;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline; 
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaed), to(#f9ecc8));
   background: -webkit-linear-gradient(#fffaed, #f9ecc8);
   background: -moz-linear-gradient(#fffaed, #f9ecc8);
   background: -ms-linear-gradient(#fffaed, #f9ecc8);
   background: -o-linear-gradient(#fffaed, #f9ecc8);
   background: linear-gradient(#fffaed, #f9ecc8);
   -pie-background: linear-gradient(#fffaed, #f9ecc8);
   behavior: url(PIE.htc);	 
}


div.on {
   display: block;
   padding: 12px 0 12px 20px;
   margin: 0 0 0px 0;
   font-weight: bold;
   border-left: 1px solid #eee1bd;
   border-right: 1px solid #eee1bd;
   border-bottom: 1px solid #e6d3a4;
	font-size: 13px;
	color: #861a3a;
   text-decoration: none;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaed), to(#fffaee));
   background: -webkit-linear-gradient(#fffaed, #fffaee);
   background: -moz-linear-gradient(#fffaed, #fffaee);
   background: -ms-linear-gradient(#fffaed, #fffaee);
   background: -o-linear-gradient(#fffaed, #fffaee);
   background: linear-gradient(#fffaed, #fffaee);
   -pie-background: linear-gradient(#fffaed, #fffaee);
   behavior: url(PIE.htc);	 
	}
	
div.over {
   text-decoration: none;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fffaed), to(#fffaee));
   background: -webkit-linear-gradient(#fffaed, #fffaee);
   background: -moz-linear-gradient(#fffaed, #fffaee);
   background: -ms-linear-gradient(#fffaed, #fffaee);
   background: -o-linear-gradient(#fffaed, #fffaee);
   background: linear-gradient(#fffaed, #fffaee);
   -pie-background: linear-gradient(#fffaed, #fffaee);
   behavior: url(PIE.htc);	 
	}
	
#leftControl {
   cursor: pointer;
   left: 0px;
   top: 70px;
   display: block;
   position: absolute;
   width: 23px;
   height: 63px;
   background-image: url(../images/serv_ar_left.gif);
   background-repeat: no-repeat;
   background-position: center;
   background-color: #fff6e0;
 font-size: 13px;
 color: #861a3a;
   text-decoration: none;  
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;   
 }
 
#rightControl {
  cursor: pointer;
   right: 0px;
   top: 70px;
   display: block;
   position: absolute;
   width: 23px;
   height: 63px;
   background-image: url(../images/serv_ar_right.gif);
   background-repeat: no-repeat;
   background-position: center;
   background-color: #fff6e0;
 font-size: 13px;
 color: #861a3a;
   text-decoration: none;  
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;   
 }	
 
 /* loadmask */

.loadmask {
    z-index: 100;
    position: absolute;
    top:0;
    left:0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: #000;
    width: 100%;
    height: 100%;
    zoom: 1;
}

.loadmask-msg {
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;        
}

.loadmask-msg div {
   padding:15px 10px 15px 45px;
   background: #fbfbfb url('../images/ajax-loader.gif') no-repeat 5px 5px;
   line-height: 16px;
	border:1px solid #0F7CC1;   
   font:normal 11px tahoma, arial, helvetica, sans-serif;
   cursor:wait;
}

.masked {
   overflow: hidden !important;
}

.masked-relative {
   position: relative !important;
}

.masked-hidden {
   visibility: hidden !important;
}

div.log-fold-cent {
	margin: 0 auto;
	width: 220px;
}

div.slogan {
  padding: 10px;
  margin: 10px 20px 10px 20px;
  font-size: 16px;
  text-align: center;
  background-color: #861a3a;
  color: white;
}


/*-----------------------------------*/


 a.soc-small {
   display: block;
   background-repeat: no-repeat;
   width: 13px;
   height: 13px;
   float: left;
   margin-top: 4px;
   margin-bottom: 0px;
 }
 
 a.soc-small:hover {
   text-decoration: none;
 }

a.fb-sm { background-image: url(../images/i_fb_sm.gif);}
a.vk-sm { background-image: url(../images/i_vk_sm.gif);}
a.tw-sm { background-image: url(../images/i_tw_sm.gif);}
a.od-sm { background-image: url(../images/i_od_sm.gif);}
a.home-sm { background-image: url(../images/home_icon.gif);}


.plus-div {display:none}

div.block-header {
	width: 20px;
	font-size: 13px;
	color: #861a3a;
   text-decoration: underline;
   cursor: pointer;  
   margin-bottom: 10px;
   margin-top: -10px;
}


/*arrow slide*/

a.arrow-slide {
   display: block;
   background-image: url(../images/sl_arrow_pic.png);
   background-repeat: no-repeat;
   width: 24px;
   height: 24px;
   text-decoration: none; 
   position: absolute;
   right: 15px;
   z-index: 999999;
 }

a.as-1 { top: 10px;} 
a.as-2 { top: 53px;} 
a.as-3 { top: 98px;} 
a.as-4 { top: 140px;} 
a.as-5 { top: 186px;} 

